// bind kp_rightarrow menu_select
// bind kp_leftarrow  menu_back
// bind kp_uparrow    menu_up
// bind kp_downarrow  menu_down

alias sigmenuoff  

alias menu_0      "menu_off   ;alias menu_toggle menu_1"
alias menu_1      "menu_select;alias menu_toggle menu_0"
alias menu_toggle menu_1

alias sigmenuoff  "alias menu_toggle menu_1;save"
